Subject: Kern River Bid Letter
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Mar 2001 11:00:00 -0800 (PST)

Mark,  Attached is the letter agreement we discussed.  Please review.  It is 
rough.    

Some issues to note:

1.  The Kern PA cannot be assigned without their consent, which shall not be 
unreasonably withheld.  If Kern didn't like the fact that we are receiving 
assignment from 3 or 4 other shippers, they might withhold consent if they 
thought we were superceding their bid procedures.  Not sure if they would, 
but it is a risk.

2.  If the assignment is done after the producer executes the firm transport 
agreement, Kern could require to capacity to be released via capacity release 
at max rate.  

3.  I took a stab at the mark-to-market calculation.  Probably needs more 
substance though.

Lets discuss.